/* @extend display-flex; */
display-flex {
    display: flex;
    display: -webkit-flex; }
  
  /* @extend list-type-ulli; */
  list-type-ulli, ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  
  /* roboto-slab-300 - latin */
  
  a:focus, a:active {
    text-decoration: none;
    outline: none;
    transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s; }
  
  
  img {
    max-width: 100%;
    height: auto; }
  
  figure {
    margin: 0; }
  
  p {
    margin-bottom: 0px; }
  
  
  h2 {
    line-height: 1.8;
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #222;
    font-family: 'Roboto Slab';
    font-size: 20px;
    margin-bottom: 30px;
    text-transform: uppercase; }
  
  h3 {
    font-weight: bold;
    color: #222;
    font-size: 15px;
    margin: 0px;
    margin-bottom: 35px; }
  
  .clear {
    clear: both; }
  
  
  
  .main {
    padding: 20px 0;
    position: relative; 
    font-size: 13px;
    line-height: 1.8;
    color: #fff;
    background-image: url("https://colorlib.com/etc/regform/colorlib-regform-12/images/body-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-position: center center;
    font-weight: 400;
    font-family: 'Roboto Slab';
    margin: 0px;
}
  
  .container {
    width: 786px;
    background: #fff;
    margin-left: 55px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px; }
  
  .appointment-form {
    padding: 50px 60px 70px 60px; }
  
 
  .label-agree-term {
    color: #999; }

    input{
        color: black;
        width: 100%;
        font-size: 14px;
    }

  .term-service {
    color: #222; }
  
  .submit {
      display: flex;
      margin: auto;
    width: auto;
    background: #4966b1;
    color: #fff;
    padding: 16px 17px;
    font-size: 13px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    cursor: pointer;
    box-shadow: 0px 1px 15px 0px rgba(73, 102, 177, 0.7);
    -moz-box-shadow: 0px 1px 15px 0px rgba(73, 102, 177, 0.7);
    -webkit-box-shadow: 0px 1px 15px 0px rgba(73, 102, 177, 0.7);
    -o-box-shadow: 0px 1px 15px 0px rgba(73, 102, 177, 0.7);
    -ms-box-shadow: 0px 1px 15px 0px rgba(73, 102, 177, 0.7); }
    .submit:hover {
      background: #3a518d; }
  
  ul {
    background: 0 0;
    z-index: 9; }
  
  ul li {
    padding: 3px 0px;
    z-index: 2;
    color: #999; }
    ul li:last-child {
      border-bottom: 1px solid #ebebeb; }
  
  ul li:not(.init) {
    display: none;
    background: #fff;
    color: #222;
    padding: 5px 10px;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb; }
  
  ul li:not(.init):hover, ul li.selected:not(.init) {
    background: #4966b1;
    color: #fff; }
  
  li.init {
    cursor: pointer;
    position: relative;
    border-bottom: 2px solid #ebebeb; }
    li.init:after {
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      font-size: 20px;
      color: #999;
      font-family: 'Material-Design-Iconic-Font';
      content: '\f2f9'; }
  
  #confirm_type {
    margin-bottom: 30px; }
  
  .form-group-2 {
    margin-top: 15px;
    margin-bottom: 30px; }
  mat-form-field{
      width: 100%;
  }
  .checkbox{
      color: black;
  }
  .form-check {
    margin-bottom: 20px; }
  
  .select-list {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 55px; }
  
  .list-item {
    position: absolute;
    width: 100%; }
  
  #confirm_type {
    z-index: 99; }
  
  #hour_appointment {
    z-index: 9; }
  
  @media screen and (max-width: 1024px) {
    .container {
      margin: 0 auto; } }
  @media screen and (max-width: 768px) {
    .container {
      width: calc( 100% - 30px);
      max-width: 100%; } }
  @media screen and (max-width: 480px) {
    .appointment-form {
      padding: 50px 30px 70px 30px; } }
  
  /*# sourceMappingURL=style.css.map */
  